﻿#gaf-button{
	position:fixed;
	bottom:0;
	right:0px;
	background:rgba(61, 194, 85, 0.8);
	color:#fff;
	padding:32px 5px;
	font-size:14px;
	border-top-left-radius:32px;
	border-top-right-radius:0px;
	z-index:999999999;
    font-weight:bold;
	line-height:14px;
}
body.modal-open #gaf-button{
	right:15px;
}
#gaf-dialog{
	position:fixed;top:20%;left:25%;width:50%;background:rgba(255,255,255,0.9);box-shadow:0 0 25px #aaa;padding:20px;z-index:999999999;
}
#gaf-dialog h5
{text-align:center;font-size:24px;margin:0}
#gaf-type{text-align:center}
#gaf-type a{display:inline-block;width:24%;min-width:6em;text-align:center}
#gaf-type a:hover{opacity:.7}
#gaf-type a.active{font-weight:bold;text-decoration:underline}
#gaf-text{text-align:center;width:100%}
#gaf-submit{text-align:center;display:block;font-weight:bold;font-size:120%;padding:20px 0 10px}
#gaf-submit:hover{opacity:.7}
#gaf-dialog-close{position:fixed;top:19%;right:25%;padding:10px;font-size:24px;color:rgba(0,0,0,.3);line-height:1}
@media only screen and (max-width:992px){
	#gaf-button{
		padding-top:15px;
		padding-bottom:15px;
		border-top-left-radius:18px;
	}
}
@media only screen and (max-width:800px)
{
	#gaf-dialog{left:10%;width:80%}
	#gaf-dialog-close{right:10%}
}
@media only screen and (max-width:768px){
	#gaf-button{
		padding-top:4px;
		padding-bottom:4px;		
		border-top-left-radius:8px;
	}
}